zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: 'Zabbix server'
      name: 'Zabbix server'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
      items:
        - name: trap
          type: TRAP
          key: trap
          delay: '0'
          preprocessing:
            - type: JAVASCRIPT
              parameters:
                - |
                  
                  if (0 == value)
                  	Zabbix.sleep(10000)
                  return value
      inventory:
        location_lat: '56.95387'
        location_lon: '24.22067'
      inventory_mode: AUTOMATIC
